<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textColor="#ff313131" android:gravity="center|left" android:id="@id/textView" android:paddingLeft="13.0dip" android:layout_width="fill_parent" android:layout_height="46.0dip" android:text="@string/downloading" />
</LinearLayout>